CVE-2014-9430

2014-12-31T17:59:06
ID CVE-2014-9430
Type cve
Reporter NVD
Modified 2017-09-07T21:29:34

Description

Cross-site scripting (XSS) vulnerability in httpd/cgi-bin/vpn.cgi/vpnconfig.dat in Smoothwall Express 3.0 SP3 allows remote attackers to inject arbitrary web script or HTML via the COMMENT parameter in an Add action.